function Gunner4:Collide(me,you)
	if( CheckCombo("AirGroundPound") )
	then
		Gunner:Collide(me,you)	
	else
		SetVelocity(me,0,0)
		SetState(me,0)
	end

end

function Gunner4:Create(me)
	Gunner:Create(me)
	SetHealth(me,1)
end

function Gunner4:Death(me)
	RemoveArea(21)
end